Zoeken
Zoekopdracht verwijderen
Zoeken sluiten
Google-apps
Hoofdmenu

Plug-in-gebaseerde content werkt niet in Chrome

Veel plug-ins worden niet meer ondersteund door Chrome. De meeste van deze functies zijn al op een veiligere manier toegevoegd door websitebouwers.

Waarom NPAPI-plug-ins niet meer werken

In het verleden zijn veel plug-ins ontwikkeld met een oud systeem dat NPAPI heet. Tegenwoordig gebruiken minder sites NPAPI-plug-ins en zorgen deze plug-ins vaak voor beveiligingsrisico's op websites.

We willen browsen met Chrome veiliger, sneller en stabieler maken. Daarom is de ondersteuning voor NPAPI-plug-ins per 1 september 2015 beëindigd.

Plug-ins die NPAPI gebruiken (zoals Silverlight, Java en Unity) werken niet meer.

Websites openen die NPAPI gebruiken

NPAPI-plug-ins kunnen niet worden ingeschakeld, dus als u een website met een NPAPI-plug-in wilt openen, moet u een andere webbrowser gebruiken. 

PPAPI-plug-ins werken nog steeds

Plug-ins die een nieuwer en veiliger systeem genaamd Pepper API (PPAPI) gebruiken, werken nog steeds. Hieronder vallen de plug-ins die voor Chrome worden gebruikt, zoals Adobe Flash. U hoeft niets extra's te installeren omdat PPAPI-plug-ins worden geüpdatet op hetzelfde moment als Chrome.

Informatie over het updaten van Chrome.

Problemen met Flash oplossen

Gebruik de volgende stappen om problemen met Flash op te lossen:

Stap 1: schakel PPAPI-plug-ins in.

  1. Open Chrome.
  2. Typ chrome://plugins in de adresbalk boven aan het scherm en druk op Enter.
  3. Klik op Details.
  4. Scrol omlaag naar 'Adobe Flash Player'.
  5. Klik onder 'Type: PPAPI' op Inschakelen.

Stap 2: zorg ervoor dat Chrome up-to-date is. Adobe Flash Player is automatisch aan Chrome toegevoegd en wordt samen met Chrome geüpdatet.

Ondervindt u problemen bij het updaten van Chrome? Informatie over het oplossen van problemen met het updaten van Chrome.

Stap 3: update Adobe Flash Player handmatig.

  1. Open Chrome.
  2. Typ in de adresbalk bovenaan chrome://components en druk op Enter.
  3. Klik onder 'pepper_flash' op Controleren op updates.

Plug-ins die NPAPI gebruiken (zoals Silverlight, Java en Unity) werken niet meer.

Megan is Google Chrome-expert en auteur van deze Help-pagina. Help haar dit artikel te verbeteren door hieronder feedback achter te laten.

Was dit artikel nuttig?